/* Main Elements */

* {
	margin: 0;
	padding: 0;
}

body {
	font: 75% Arial, Helvetica, Sans Serif; color: #FFFFFF; text-decoration: none;
	background-image: url(images/bg2.gif);
	background-color: #a3c7ea;
	text-align: center;
}
a { 
	color: #98c5ee; 
	text-decoration: underline;
}
a:hover { 
	color: #FFFFFF; 
	text-decoration: underline;
}

img { border: 0; }

#mainContainer {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/bg-main-container2.gif);
	background-repeat: repeat-y;
	background-color: #000000;
	text-align: left;
}


/* Utility Nav */

#utilityNav {
	margin-right: 20px;
	margin-left: 20px;
	height: 30px;
	font: 85% Arial, Helvetica, Sans Serif; color: #c8e5ff; text-decoration: none;
	background-color: #000000;
}
#utilityNav a { 
	color: #afc1d1; 
	text-decoration: none; 
}
#utilityNav a:hover { 
	color: #c8e5ff; 
	text-decoration: none; 
}
#utilityNav ul {
	display: inline;
	list-style-type: none;
	float: right;
	margin-top: 8px;
}
#utilityNav li {
	display: inline;
	padding-left: 0.2em;
	padding-right: 0.2em;
}
#utilityNav form {
	float: right;
	display: inline;
}
.textField {	
	font: 100% Arial, Helvetica, Sans Serif; color: #c8e5ff; text-decoration: none;
	border: 1px solid #aec0d0;
	background-color: #4f616e;
	padding: 1px;
	height: 1.2em;
	margin-top: 6px;
	margin-right: 2px;
}
.goButton {
	vertical-align: top;
	margin-top: 5px;
}


/* Main Nav */

#Nav {
	margin-top: -3px;
	background-image: url(images/bg-nav2.jpg);
	background-color: #0a5875;
	height: 35px;
	font: bold 100% Arial, Helvetica, Sans Serif; color: #FFFFFF; text-decoration: none;
}
#Nav a {
	padding-left: 1em;	
	color: #FFFFFF; 
	text-decoration: none;
	background: url(images/arrow-roll-nav.gif);
	background-position: 2px -35px;
	background-repeat: no-repeat;
}

#Nav a:hover {
	padding-left: 1em;	
	color: #afd8ff; text-decoration: none;
	background-image: url(images/arrow-roll-nav.gif);
	background-repeat: no-repeat;
	background-position: 2px 5px;
} 

#Nav ul {
	list-style-type: none;
	float: right;
	margin-top: 10px;
	margin-right: 15px;

}
#Nav li {
	display: inline;
	padding-right: 1em;
}



/* Content Area & Side Bar */

#breadCrumbs { 
	font: 85% Verdana, Arial, Helvetica, Sans Serif; color: #FFFFFF; text-decoration: none;
	border-bottom: 1px dotted #98c5ee;
	margin-bottom: 17px;
	margin-top: 10px;
	margin-right: 250px;
	margin-left: 22px;
	padding-bottom: 5px;
}
#breadCrumbs a { 
	color: #98c5ee; 
	text-decoration: underline;
}
#breadCrumbs a:hover { 
	color: #FFFFFF;
	text-decoration: underline; 
}
.YouAreHere { 
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none; 
}

#contentContainer {
	width: 760px;
}

#content {
	width: 558px;
	float: right;
	margin-right: 1px;
	background-image: url(images/bg-content.jpg);
	background-repeat: no-repeat;
}
#content p {
	margin-right: 22px;
	margin-left: 22px;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.5em;
}
#content ul {
	margin-left: 55px;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.5em;
}
#content h3 {
	font: 100% Arial, Helvetica, Sans Serif; color: #FFFFFF; text-decoration: none;
	margin-right: 22px;
	margin-left: 22px;
	margin-top: 15px;
}
#content h4 {
	font: bold 100% Arial, Helvetica, Sans Serif; color: #FFFFFF; text-decoration: none;
	margin-right: 22px;
	margin-left: 22px;
	margin-top: 15px;
}
#content h4 a {
	color: #98c5ee; text-decoration: underline;
}
#content h4 a:hover {
	color: #FFFFFF; text-decoration: underline;
}

#sideBar {
	font: 90% Arial, Helvetica, Sans Serif; color: #c8e5ff; text-decoration: none;
	width: 150px;
	float: left;
	display: inline;
	margin-left: 30px;
	margin-top: 15px;
}
#sideBar a {
	color: #FFFFFF; text-decoration: underline;
}
#sideBar a:hover {
	color: #c8e5ff; text-decoration: none;
}
#sideBar p {
	margin-bottom: 7px;
	margin-top: 5px;
}
#sideBar img {
	margin-bottom: 5px;
	margin-top: 7px;
}


/* Footer */

#footer {
	clear: both;
	width: 744px;
	text-align: center;
	font-size: 90%; color: #FFFFFF; text-decoration: none;
	background-color: #1f424d;
	margin-left: 13px;
	padding-top: 5px;
	padding-bottom: 10px;
}
#footer a { 
	color: #FFFFFF; 
	text-decoration: underline; 
}
#footer a:hover { 
	color: #afd8ff; 
	text-decoration: underline; 
}
#footer ul {
	display: inline;
	list-style-type: none;
}
#footer li {
	display: inline;
	padding-left: 1em;
	padding-right: 1em;

}
#footer p {
	margin-bottom: 10px;
	margin-top: 10px;
}


/* Contact Form */

#content form {
float: right;
	width: 300px;
	margin-right: 30px;
	text-align: left;
	padding-bottom: 1.5em;
}
#content form label {	
	width: 50px;
	float: left;	
	display: inline;
	clear: left;
	text-align: right;
	margin-right: 20px;
} 
#content form fieldset { border: 0; } 
#content form fieldset input {
	float: left;
	display: inline;
	width: 150px;
	background-color: #4f616e;
	border: 1px solid #aec0d0;
	padding: 1px;
	margin-bottom: 5px;
	font: 100% Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;
} 
#content form textarea {
	float: left;
	display: inline;
	width: 200px;
	background-color: #4f616e;
	border: 1px solid #aec0d0;	
	padding: 3px;
	overflow: auto;
margin-bottom: 5px;
	font: 100% Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;
}

#content form #verification {
overflow: hidden;
width: 260px;
clear: both;
margin: 0 0 0 70px;
}

#content form #verification a {
display: block;
width: 100px;
padding: 2px 0;
}

#content form #verification label {
display: block;
float: none;
width: auto;
text-align: left;
padding-bottom: 3px;
}
 
#submitButton {	
	margin-top: 5px;
	font-weight: bold;
	margin-left: 70px;
	font-size: 100%;
	background-color: #4f616e;
	border-left: 1px solid #aec0d0;
	border-top: 1px solid #aec0d0;
	border-right: 1px solid #253744;
	border-bottom: 1px solid #253744;
	padding: 3px;
	color: white;
}
.displayNone { display: none; }

#productReelLarge {
	margin-left: 22px;
}
#productReelLarge img {
	border: 0;
}
/* Misc */



.errorText {
color: #FF0000;
}